<div class="container">
    <div class="view" *ngFor="let ls of lists">
        <div class="list-view">
            <h4>{{ ls.name }}</h4>
            <div class="card-container">
                <div class="card-view">
                    <app-trello-card-list [listId] = "ls.id" >
                    </app-trello-card-list>
                    <!-- Seinding the data from here to trello-list.component.ts -->
                </div>
            </div>
        </div>  
    </div>
    <input [(ngModel)]="listName" type="text" placeholder="add new list">
    <button (click)= "postList(listName); listName=''" >add</button>
</div>